{
  sops.secrets.nixarr-vpn-conf = {
    sopsFile = ../../secrets/nixarr/secrets.yml;
    mode = "0440";
  };

  sops.secrets.jellyfin-exporter-config = {
    sopsFile = ../../secrets/nixarr/secrets.yml;
    owner = "jellyfin";
  };
}
